While working on installing eDirectory on a RHEL 6.4 x64 system, the
installation program aborted due to a conflict between google-perftools
and an installed package called pprof. The system was installed based on
a kickstart template we use. This is a test machine, so, out of
curiosity, I removed the pprof package, continue with the installation
program and then ran yum update. I got a message that google-perftools
was going to be replaced by pprof. Is that Ok, or do I have to remove
everything that is requiring this pprof package?

celsolima's Profile: https://forums.netiq.com/member.php?userid=260
View this thread: https://forums.netiq.com/showthread.php?t=49410